Bug 468742 - rhn_register gui and tui fails to install packages listed in default activation key
rhn_register gui and tui fails to install packages listed in default activati...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Sayli Karmarkar
Preethi Thomas
na
US=18806
:
Depends On: 241209
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-27 15:37 EDT by Sayli Karmarkar
Modified: 2015-03-22 21:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:13:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 errata-xmlrpc 2009-05-18 16:13:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0972.html

Note You need to log in before you can comment on or make changes to this bug.